Index: res/ari/resource_channels.c
===================================================================
--- res/ari/resource_channels.c	(revision 431537)
+++ res/ari/resource_channels.c	(working copy)
@@ -704,6 +704,8 @@
 		cause = AST_CAUSE_BUSY;
 	} else if (!strcmp(args->reason, "congestion")) {
 		cause = AST_CAUSE_CONGESTION;
+	} else if (!strcmp(args->reason, "no_answer")) {
+		cause = AST_CAUSE_NOANSWER;
 	} else {
 		ast_ari_response_error(
 			response, 400, "Invalid Reason",
Index: rest-api/api-docs/channels.json
===================================================================
--- rest-api/api-docs/channels.json	(revision 431537)
+++ rest-api/api-docs/channels.json	(working copy)
@@ -313,7 +313,8 @@
 								"values": [
 									"normal",
 									"busy",
-									"congestion"
+									"congestion",
+									"no_answer"
 								]
 							}
 						}
